/* Sort and merge two lists */
#include "liste.h"

int main(){
    int i;
    int a[8] = { 3, 4, 2, 8, 4, 89 ,32,1 };
    int b[6] = { 5, 65, 12, 15, 26, 76 };
   
    elem *l1=NULL;
    elem *l2=NULL;
    elem *l3=NULL;

    for(i=0; i<8; i++)
       l1=ins_order(l1, a[i]);
    for(i=0; i<6; i++)
       l2=ins_order(l2, b[i]);

    print(l1);
    print(l2); 
    
    l3=merge(l1,l2);
    
    print(l3);
}
